*				{ margin: 0px; padding: 0px }

html, address,
blockquote,
body, dd, div,
dl, dt, fieldset, form,
frame, frameset,
h1, h2, h3, h4,
h5, h6, noframes,
ol, p, ul, center, dir,
hr, menu, pre	{ display: block }
li				{ display: list-item }
head			{ display: none }
table			{ display: table }
tr				{ display: table-row }
thead			{ display: table-header-group }
tbody			{ display: table-row-group }
tfoot			{ display: table-footer-group }
col				{ display: table-column }
colgroup		{ display: table-column-group }
td, th			{ display: table-cell }
caption			{ display: table-caption }
th				{ font-weight: bolder; text-align: center }
caption			{ text-align: center }
body			{ margin: 0px }
h1				{ font-size: 24px; margin: 0px 0px 20px 0px }
h2				{ font-size: 20px; margin: 0px 0px 20px 0px }
h3				{ font-size: 18px; margin: 0px 0px 15px 0px }
h4, p,
blockquote, ul,
fieldset, form,
ol, dl, dir,
menu			{ margin: 0px 0px 7px 0px }
h5				{ font-size: 14px; margin: 0px 0px 5px 0px }
h6				{ font-size: 12px; margin: 0px 0px 5px 0px }
h1, h2, h3, h4,
h5, h6, b,
strong			{ font-weight: bold }
blockquote		{ margin-left: 40px; margin-right: 40px }
i, cite, em,
var, address	{ font-style: italic }
pre, tt, code,
kbd, samp		{ font-family: monospace }
pre				{ white-space: pre }
big				{ font-size: 1.17em }
small, sub, sup	{ font-size: .83em }
sub				{ vertical-align: sub }
sup				{ vertical-align: super }
table			{ border-spacing: 2px; }
thead, tbody,
tfoot			{ vertical-align: middle }
td, th			{ vertical-align: inherit }
s, strike, del	{ text-decoration: line-through }
ol, ul, dir,
menu, dd		{ margin-left: 40px }
ol				{ list-style-type: decimal }
ul				{ margin-top: -5px; margin-bottom: 10px }
ol ul, ul ol,
ul ul, ol ol	{ margin-top: 0; margin-bottom: 0 }
u, ins			{ text-decoration: underline }

center			{ text-align: center }
:link, :visited	{ text-decoration: underline }

@media print {
	h1			{ page-break-before: always }
	h1, h2, h3,
	h4, h5, h6	{ page-break-after: avoid }
	ul, ol, dl	{ page-break-before: avoid }
}

/* -- main ---------------------------------------------------------- */

html { height: 100% }

body {
	margin: 0;
	padding: 0;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	background: #7896a0 url('/base/static/images/bg.jpg') bottom center no-repeat; background-attachment:fixed ;
}

table		{ border-collapse:collapse; padding:0 }
.fw			{ width: 100% }
.fw td		{ text-align:left; vertical-align:top }
.fh			{ height: 100% }
.fwh		{ width: 100%; height: 100% }

img			{ border:none; display:block }
p			{ margin: 0 0 15px 0 }
td,div,p	{ color:#3d3d3d }
a			{ color:#3a86b8 }
a:hover		{ text-decoration:none }

i, em		{ color:#3a86b8 }

h1,h2,h3,h4		{ color:#3d3d3d; font-weight:normal }

.c			{ width:980px; margin:0 auto; clear:both; border-left: solid 5px #ffffff; border-right: solid 5px #ffffff; }

.header		{ border-top: solid 30px #ffffff; height:250px; background:#1b243c url('/base/static/images/header_bg.jpg') no-repeat; position:relative; }
	.header .ecart	{ position:absolute; width:150px; height:150px; right:0; top:-29px; background:url('/base/static/images/ecart.jpg') }
	.header .logo	{ position: absolute; top:-30px; left:430px; width:120px; height:118px }

	.header	.contacts	{ color:#ffffff; float:left; padding: 20px 0 0 55px; font-size:12px; line-height:200%; }
		.header	.contacts h3	{ color:#ffffff; margin: 0 }
		.header	.contacts p		{ color:#ffffff }

	.header	.feedback	{ color:#f6ff00; float:right; padding: 20px 60px 0 0; font-size:12px; line-height:200%; width:270px }
		.header	.feedback h3	{ color:#f6ff00; margin: 0 }
		.header	.feedback h3 span	{ font-size:14px }
		.header	.feedback p		{ color:#f6ff00 }
		.header	.feedback a		{ color:#ffffff }

.b_plases		{ height:91px; width:980px; position:absolute; top: 145px }
	.b_plases .left		{ width:340px; float:left; height:91px }
		.b_plases .left div	{ padding: 0 0 0 40px }
	.b_plases .center	{ width:300px; float:left; height:91px }
		.b_plases .center div	{ padding: 0 0 0 10px }
	.b_plases .right		{ width:340px; float:left; height:91px }
		.b_plases .right div	{ padding: 0 0 0 10px }


.nav		{ height:190px; width:980px; background:#3a86b8 }
	.nav .left		{ width:340px; float:left; height:220px; background:#76b6d7 url('/base/static/images/nav_left_bg.png')  bottom no-repeat }
		.nav .left div	{ padding: 7px 20px 0 55px }
	.nav .center	{ width:300px; float:left; height:220px; background:#75bd69 url('/base/static/images/nav_center_bg.png')  bottom  no-repeat }
		.nav .center div	{ padding: 7px 20px  0 20px }
	.nav .right		{ width:340px; float:left; height:220px; background:#f4cd00 url('/base/static/images/nav_right_bg.png')  bottom  no-repeat  }
		.nav .right div	{ padding: 7px 60px  0 20px }

	.nav h3			{ color:#ffffff; letter-spacing:-1px; margin: 0 0 7px 0 }
	.nav ul			{ margin: 0 }
	.nav ul li		{ margin: 0; padding: 0 0 0 12px;  line-height:165%; list-style:none; background:url('/base/static/images/li.png') no-repeat }
	.nav ul li a	{ color:#ffffff; font-size:13px; font-family: "Times New Roman", Times, serif }

	.nav .system_stat	{ padding:0 !important; margin: 18px 0 0 0 }
		.nav .system_stat h3	{ margin: 0 0 6px 0 }
		.nav .system_stat p		{ color:#ffffff }
		.nav .system_stat span	{ font-size:18px }
		
	.nav .search_form	{ padding:0 !important; margin: 18px 0 0 0; line-height:18px; vertical-align:middle }
		.nav .search_form h3	{ margin: 0 0 6px 0 }
		.nav .search_form p		{ color:#ffffff }
		.nav .search_form span	{ font-size:18px }
		
		.nav .search_form form	{ float:right }
		.nav .search_form input.text	{ border: solid 1px #ffffff; background:#f8e193; height:20px; width:135px }		
		.nav .search_form input.submit	{ height:22px; width:50px; margin: 0 0 0 5px }				
		

.content	{ min-height:400px; background:#ffffff; padding: 30px 50px 30px 50px }

	.news 	{}
		.news .item	{ margin: 0 0 20px 0 }
		.news .item .date	{ font-size:18px; letter-spacing:-1px }
		.news .item a		{ margin: 0 0 0 10px }

	.right_ear	{ float:right; width:270px; margin: 0 0 20px 20px; padding: 0 0 0 20px; clear:right; border-left: solid 1px #eeeeee  }
	.right_ear  h1	{ color:#3d3d3d; font-size:28px; letter-spacing:-1px }

	.payment_points	{}
		.payment_points	.item	{ margin: 0 0 20px 0 }
		.payment_points	.item h3	{ color:#3a86b8; margin: 0 0 5px 0 }
		.payment_points	.item ul	{ margin: 0 }
		.payment_points	.item ul li	{ margin: 0; list-style:none; line-height:150% }
		.payment_points	.item ul li a	{ color:#3d3d3d }

.footer		{ height:80px; background:#1b243c url('/base/static/images/footer_bg.jpg') no-repeat; font-size:11px; padding: 10px 60px 10px 110px; position:relative }
	.footer .logo	{ position:absolute; top:0; left:0; width:150px; height:100px; background:url('/base/static/images/footer_logo.png') no-repeat; margin:0 }
	.footer div	{ color:#ffffff; margin: 0 0 10px 0 }
	.footer a	{ color:#ffffff }


.title		{ padding: 20px 0 10px 0 }

.clear		{ clear:both; overflow:hidden }


a.genum			{ width:66px; height:23px; background-image:url('/base/static/images/genum_off.png'); background-position:top; display:block; overflow:hidden; position:absolute; top:18px; right:50px }
a.genum:hover 	{ background-image:url('/base/static/images/genum_on.png'); }
a.genum img 	{ width:66px; height:23px; }


/* general content */
.page-content, body.fck, body.fck-pannel div.SC_Panel {
	background: #ffffff;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
}

.page-content .page_title		{ color:#3d3d3d }
	.page-content .page_title h1		{ color:#3d3d3d; font-size:28px; letter-spacing:-1px }
.page-content p		{ color:#3d3d3d }

/* general fck editor area */
body.fck {
	height: auto !important;
	padding: 10px;
}

/* general hover items in fck editor comboboxes */
body.fck-pannel div.SC_ItemOver {
	border: solid 1px #ffffff;
}

/* forms */
div.forms fieldset				{ width:350px; padding: 0px 10px 20px 10px; }
div.forms fieldset legend		{ padding: 0 5px 0 5px; font-weight:bold; font-size: 20px }
table.forms						{ width:100%; border-collapse:collapse }
div.forms fieldset table.forms	{ margin-top: 10px; }
table.forms td					{ width:70%; padding: 2px 5px 2px 5px }
table.forms th					{ width:30%; padding-right: 10px; text-align:right; white-space:nowrap }
table.forms td input			{ width:100% }
table.forms td textarea			{ width:100% }
table.forms td select			{ width:100% }
table.forms td input.checkbox	{ width:auto; margin: 0px 5px 0px 0px; }
table.forms td label			{  }
table.forms td img.captcha		{ border: solid 1px #000000 }
table.forms ul					{ list-style:none; margin:0px }
table.forms ul.errorlist li		{ color:#cc0000; }
table.forms tr.buttons td		{ white-space: nowrap }
table.forms tr.buttons td input	{ width:auto; margin: 10px 5px 0 0 }
.required { color:#cc0000 }

/* ovl */

#divOvl {
	z-index: 1000;
	position: absolute;
	top: 0;
	left: 0;

	background-color: black;
	/* -moz-opacity: 0.4; */
	opacity: 0.4;
	width: 100%;
	height: 100%;
}

#divOvlPos {
	z-index: 1001;
	position: absolute;
	top: 0;
	left: 0;
}

#divOvlContent, #divOvlLoading {
	margin: 0 auto;
}

#iframeOvl {
	border: solid 1px #ffffff;
	background: #ffffff;
}

#divOvlClose {
	z-index: 1002;
	position: absolute;
	right: -25px;
	cursor: pointer;
}

#imgOvl {
	border: solid 1px #ffffff;
}

/* page_title */
div.page_title {
	padding: 0 0 15px 0;
}

div.page_title h1 {
	color: #cc0000;
	padding: 0 0 5px 0;
	margin: 0;
}

/* nav_path */
div.nav_path {
	padding: 0 0 5px 0;
}

div.nav_path a {
}

div.nav_path span {
	color: #000000;
}

/* msg */
.error_msg {
	border: solid 1px #cc0000;
	background-color: #ffe4db;
	padding: 5px;
	margin: 0 0 0 0;
}

.info_msg {
	border: solid 1px #00cc00;
	background-color: #e5ffdb;
	padding: 5px;
	margin: 0 0 0 0;
}

/* slidebar */
table.slidebar						{ width:100%; background-color:#f47e36; height:20px; margin: 0px 0px 15px 0px }
table.slidebar tr td 				{ vertical-align:middle; font-size:10px; padding: 0px 7px 2px 7px; color:#ffffff; white-space:nowrap }
table.slidebar td a					{ color:#ffffff; text-decoration:none }
table.slidebar td a:hover			{ text-decoration:underline; color:#ffffff }
table.slidebar .left				{ width:50%; padding: 0px 15px 2px 15px; color:#ffffff }
table.slidebar .right				{ width:50%; padding: 0px 15px 2px 15px; color:#ffffff; text-align:right }
table.slidebar .to_left				{ background-color:#f47e36 }
table.slidebar .to_left a			{ color:#ffffff; text-decoration:none }
table.slidebar .to_left a:hover		{ text-decoration:underline;}
table.slidebar .to_right			{ background-color:#f47e36}
table.slidebar .to_right a			{ color:#ffffff; text-decoration:none }
table.slidebar .to_right a:hover	{ text-decoration:underline }
table.slidebar .active				{ background-color:#ffffff; color:#000000 }
table.slidebar .active a			{ color:#000000 }

/* wed */
img.wed-img			{ border: 1px solid #888888; }
img.wed-left-img	{ border: 1px solid #888888; margin-right: 5px; float: left; }
img.wed-right-img	{ border: 1px solid #888888; margin-left: 5px; float: right; }

hr.wed-hr	{ color: #475d6a; }
.wed-alert	{ color: #cc0000; font-weight: bold; }

table.wed-table			{ border-collapse: separate; background-color: #ffffff; border: none; }
table.wed-table tr td, table tr td.wed-common-td,
table.wed-table tr.even td, table tr.even td.wed-common-td {
	background-color: #dddddd; padding: 5px 10px 7px 10px; border: none
}
table.wed-table tr.odd td, table tr.odd td.wed-common-td {
	background-color: #eeeeee;
}
table.wed-table tr.selected td, table tr.selected td.wed-common-td {
	background-color: #d7480a; color: #ffffff;
}
table tr td.wed-h1-td, table tr.odd td.wed-h1-td,
table.wed-table tr th, table.wed-table tr.odd th		{ background-color: #888888; color: #ffffff; font-weight: bold; padding: 5px 10px 7px 10px; }
table tr.even td.wed-h1-td, table.wed-table tr.even th	{ background-color: #777777; color: #ffffff; }
table tr td.wed-h2-td, table tr.odd td.wed-h2-td	{ background-color: #bbbbbb; color: #3d3d3d; font-weight: normal; padding: 5px 10px 7px 10px; }
table tr.even td.wed-h2-td							{ background-color: #aaaaaa; color: #ffffff; }

table.wed-table caption		{ font-weight:bold; font-size:15px; padding: 0 0 5px 0 }

/* photos */
div.photo {
	width:144px;
	text-align:center;
}

div.photo a.descr {}
